<section class="product" id="product" #features>
  <div class="ui container">
      <h1 class="section-header">Features</h1>
      <div class="ui three column grid">
          <div class="column">
              <h1 class="ui icon header">
                <i class="comments custom-blue icon"></i>
                Chat tools
              </h1>
              <p>
                  Chatting is simpler with SupportChat. Your agents get all the tools and
                  information they need to provide quick and painless customer service using live chat.
                  <br><br><br>
                  SupportChat gives you all the necessary visitor information you need to  solve a support case,
                  for example visitor's location.
                  <br><br>
                  All chats are stored and can be accessed later on. You can quickly find conversations that
                  include a certain phrase, were handled by a particular agent or happened during
                  a specified time frame.
              </p>
          </div>
          <div class="column">
              <h1 class="ui icon header">
                  <i class="pie chart custom-blue icon"></i>
                  Reports and analytics
              </h1>
              <p>
                  Know which parts of your service need improving by using reports available in SupportChat.
                  These built-in analytics will help you keep track of important chat and ticket metrics.
                  <br><br>
                  Reports will predict how many agents you will need on a particular day using information
                  about the number of chats you had on the same day of the week in the past.
                  The prediction will show you how many agents you need to handle all chats,
                  without any of the conversations going into the queue.
              </p>
          </div>
          <div class="column">
              <h1 class="ui icon header">
                  <i class="users custom-blue icon"></i>
                  Team management
              </h1>
              <p>
                LiveChat comes with a range of managerial tools that will help you organize the work of your agents
                and allow you to keep tabs on the way they chat.
                <br><br><br>
                You can check on your agents by covertly observing their chats. While supervising, you will be able to see everything
                an agent does during a chat without the customer or the agent knowing.
                You can also use the supervision feature to whisper advice to agents during a chat, which allows you to train new agents without running the risk of leaving a customer without an answer.
              </p>
          </div>
        </div>
  </div>
</section>
